How to install libghc-classy-prelude-yesod-dev on Debian Unstable (Sid)